[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# TDebugLCLItems.MarkCreated

Checked insert of an item.

## Declaration

Source position: lclproc.pas line 65

`public function TDebugLCLItems.MarkCreated(`
`p: Pointer;`
`const InfoText: string`
`):TDebugLCLItemInfo;`

## Arguments

`p` |  | The address to add.
`InfoText` |  | Descriptive text about the item.

## Function result

The info object describing the address.

## Errors

GDB exception 'RaiseDoubleCreated' when the address is already in use.